Get Category
get
Path parameters
idstringRequired
Query parameters
selectstringOptional
Responses
200
OK
application/json
404
Not Found
application/json
get
/public/v1/public-catalog/categories/{id}Last updated
Was this helpful?
OK
Not Found
Last updated
Was this helpful?
Was this helpful?
GET /public/v1/public-catalog/categories/{id} HTTP/1.1
Host: api.s1.show
Accept: */*
{
"id": "text",
"audit": {
"created": {
"at": "2026-03-30T20:21:06.200Z",
"by": {
"id": "text",
"name": "text",
"icon": "text",
"revision": 1
}
},
"updated": {
"at": "2026-03-30T20:21:06.200Z",
"by": {
"id": "text",
"name": "text",
"icon": "text",
"revision": 1
}
},
"published": {
"at": "2026-03-30T20:21:06.200Z",
"by": {
"id": "text",
"name": "text",
"icon": "text",
"revision": 1
}
},
"unpublished": {
"at": "2026-03-30T20:21:06.200Z",
"by": {
"id": "text",
"name": "text",
"icon": "text",
"revision": 1
}
}
},
"$meta": {
"omitted": [
"text"
]
},
"name": "text",
"revision": 1,
"description": "text",
"parentCategory": {
"id": "text",
"name": "text",
"revision": 1,
"status": "Draft"
},
"status": "Draft"
}